@charset "utf-8";

/* :invalid reset --> */
:invalid {
	box-shadow: none;
}
:-moz-submit-invalid {
	box-shadow: none;
}
:-moz-ui-invalid {
	box-shadow:none;
}
/* <-- end reset */

/* rows --> */
form.form fieldset {
	padding: 10px;
	margin: 1em 0;
	background-color: #d0d0d0;
	border: none;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-shadow: 0 10px 20px -25px #000000;
	        box-shadow: 0 10px 20px -25px #000000;
}
form.form .twothirds fieldset,
.twothirds form.form fieldset {
	margin-right: 60px;
}
form.form {
	margin: 0;
	padding: 0 0 5em 0;
}
form.form p,
form.form div.row {
	padding: 0.5em 0 0 0;
	margin: 0 !important;
	clear: both;
}
form.form label.left,
form.form span.left {
	width: 20%;
	height: 1.2em;
	padding-top: 5px;
	float: left;
	clear: left;
	line-height: 1.15em;
	text-align: left;
}
form.form label.left span,
form.form span.left span {
	margin-top: -0.5em;
	color: #999;
	font-size: 0.75em;
}
form.form span.right {
	width: 80%;
	clear: none;
	float: left;
	background-position: right center;
	background-repeat: no-repeat;
}
form.form span.required {
	background-image: url(../images/form-required.png);
}
form.form span.valid {
	background-image: url(../images/form-valid.png);
}
form.form span.invalid {
	background-image: url(../images/form-invalid.png);
}
@media screen and (max-width:720px) and (orientation:portrait) {
	form.form label.left,
	form.form span.left {
		display: block;
		width: 100%;
		float: none;
	}
	form.form span.right {
		display: block;
		width: 100%;
		float: none;
	}
}
/* <-- rows */

/* elements --> */
form.form input,
form.form select,
form.form textarea {
	background-color: #fff;
	border: none;
	color: #1d1d1b;
	font-family: 'Exo 2', Arial, Helvetica, sans-serif;
	font-size: 1em;
}
form.form input.input,
form.form textarea.input {
	width: 99.5%;
	padding: 0.25em 0.25%;
	float: left;
}
form.form input.right,
form.form textarea.right {
	width: 79.5%;
}
form.form textarea.input {
	min-width: 99.5%;
	max-width: 99.5%;
	min-height: 5em;
	overflow: auto;
}
form.form textarea.right {
	min-width: 79.5%;
	max-width: 79.5%;
}
form.form select.input {
	width: 99.5%;
	padding: 0;
}
form.form select.right {
	width: 79.5%;
}
form.form input.radio {
	margin: -0.075em 0 0.075em 0;
	background-color: transparent !important;
	background: none !important;
	border: 0;
	vertical-align: middle;
}
form.form input[type=checkbox] {
	margin-right: 8px;
}
form.form input.required,
form.form textarea.required,
form.form select.required {
	background: #fff url(../images/form-required.png) 99% 5px no-repeat;
}
form.form select.required {
	background: #fff url(../images/form-required.png) 96% 5px no-repeat;
}
form.form input.valid,
form.form textarea.valid {
	background: #fff url(../images/form-valid.png) 99% 5px no-repeat;
}
form.form input.image_file{
	background-color: transparent;
}
form.form select.valid {
	background: #fff url(../images/form-valid.png) 96% 5px no-repeat;
}
form.form input.invalid,
form.form textarea.invalid {
	background: #fff url(../images/form-invalid.png) 99% 5px no-repeat;
	-webkit-box-shadow: 0 0 2px #e31818;
	        box-shadow: 0 0 2px #e31818;
}
form.form select.invalid {
	background: #fff url(../images/form-invalid.png) 96% 5px no-repeat;
	-webkit-box-shadow: 0 0 2px #e31818;
	        box-shadow: 0 0 2px #e31818;
}
@media screen and (max-width:720px) and (orientation:portrait) {
	form.form input.right,
	form.form textarea.right {
		width: 99.5%;
	}
	form.form textarea.right {
		min-width: 99.5%;
		max-width: 99.5%;
	}
	form.form select.right {
		width: 99.5%;
	}
}
/* <-- elements */

/* submit --> */
form.form input[type=submit],
form.form button {
	display: inline-block;
	/*width: 120px;*/
	height: 32px;
	padding: 0 10px 3px 10px;
	float: right;
	background-color: #544e4d;
	background-image: -webkit-linear-gradient(top, #544e4d, #000);
	background-image:    -moz-linear-gradient(top, #544e4d, #000);
	background-image:         linear-gradient(top, #544e4d, #000);
	background-repeat: no-repeat;
	border: none;
	-webkit-border-radius: 3px;
	        border-radius: 3px;
	-webkit-background-clip: padding-box;
	        background-clip: padding-box;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	        box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	color: #fff;
	font-family: 'Exo 2', Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 500;
	line-height: 1em;
	text-shadow: 0 -1px 1px #222;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	text-transform: uppercase;
	cursor: pointer;
	-webkit-transition: background-position .3s ease-out;
	   -moz-transition: background-position .3s ease-out;
	        transition: background-position .3s ease-out;
}
form.form button.back_newsletter{
	float: left;
}
.twothirds form.form input[type=submit],
.twothirds form.form button {
	margin-right: 60px;
}
form.form input[type=submit]:hover,
form.form input[type=submit]:focus,
form.form input[type=submit]:active,
form.form button:hover,
form.form button:focus,
form.form button:active {
	background-position: 0 15px;
}
/* <-- submit */
/* file --> */
form.form input[type="file"]{
	font-size: 0.7em;
	line-height: 1;
	background-color: transparent;
}

/* <-- file */
/* antispam --> */
img#code-secu {
	max-width: 100%;
	margin-top: -5px;
}
/* <-- antispam */

/* errors --> */
.errors {
	color: #d7003b;
}
/* <-- errors */

/* notification --> */
.notification {
	padding: 5em 0;
}
.notification p {
	padding: 2em 10px;
	margin: 1em 0;
	background-color: #d0d0d0;
	border: none;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-shadow: 0 10px 20px -25px #000000;
	        box-shadow: 0 10px 20px -25px #000000;
}
/* <-- notification */

/* newletter --> */
.newsletter-produits{
	display: inline-block;
  width: 70%;
  vertical-align: top;
}
.new-newsletter .img-produits{
	float: right;
}
.new-newsletter small{
	font-size: 0.6em;
	line-height: 1.2;
}
.new-newsletter small span{
	display: block;
}
/* <-- newletter */
